{
    "api": {
        "base": "http://localhost:8535",
        "endpoints": {
            "fileHash": "/api/v1/file/hash/",
            "checkBanStatus": "/api/v1/ban/iam"
        }
    },
    "minecraft": {
        "server": {
            "host": "mc.thealfiperf.com",
            "port": 3145
        },
        "services": {
            "api": {
                "base": "https://api.minecraftservices.com",
                "endpoints": {
                    "uploadSkin": "/minecraft/profile/skins"
                }
            }
        }
    }
}